Firefox dropped its built-in ntlm auth as it only handled ntlmv1 (insecure). On windows it uses SSPI to handle the ntlm cases, and on other platforms it simply does not support NTLM at all (and then only v1) without a manual flag change.

Let's get it recognizing /usr/bin/ntlm_auth as the system tool for doing this.

Looking for mad skills in:

Nothing? Add some keywords!

This project is part of:

Hack Week 11

Activity

  • almost 5 years ago: jmcdough started make FF use ntlm_auth for NTLMv2
  • almost 5 years ago: jmcdough originated make FF use ntlm_auth for NTLMv2
  • Show History

    Comments

    Be the first to comment!

    Similar Projects

    This project is one of its kind!